# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'facebone/version'

Gem::Specification.new do |spec|
  spec.name          = "facebone"
  spec.version       = Facebone::VERSION

  spec.authors       = ["FixerInit"]
  spec.email         = ["support@fixerinit.co.jp"]
  spec.description   = "Advanced and responsive front-end framework for web development."
  spec.summary       = "FixerInit Facebone on Sass/Compass"
  spec.homepage      = "http://fixerinit.co.jp/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency("sass", [">= 3.2.0"])
  spec.add_dependency("compass", [">= 0.12.2"])
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
